How to install t1-oldslavic on Debian 9 (Stretch)